/* guides */

/*
logo font: "StromaMedium"
basic font: "Inter", sans-serif
primary color: #a8d39e
secondary color: #3f171f
accent color: #a48266
text color (black): #262b26
text color (white): #faf6f5
background color: #e3d6c2
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
*/

/* important */

.display-none {
  display: none !important;
}

.pb-2rem {
  padding-bottom: 2rem !important;
}

.pl-2rem {
  padding-left: 2rem !important;
}

@media (max-width: 767px) {
  body {
    display: none !important;
  }
}

/* general */

@font-face {
  font-family: "StromaMedium";
  src: url("../fonts/StromaMedium.woff2") format("woff2"), url("../fonts/StromaMedium.woff") format("woff");
}

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #262b26;
  background-color: #e3d6c2;
  background-color: #faf6f5;
  background: linear-gradient(to right, rgba(250, 246, 245, .6), rgba(250, 246, 245, .6)), url("../images/noise.svg");
}

.page-section {
  padding: 4rem 0;
}

.btn-learn-more {
  padding: 1rem 2rem;
  background-color: #e3d6c2;
  color: #262b26;
  font-family: "StromaMedium";
  font-size: 1rem;
  line-height: 1rem;
  letter-spacing: 0.5px;
  border-radius: 0;
}

.btn-learn-more:hover,
.btn-learn-more:focus,
.btn-learn-more:active {
  background-color: #a48266;
  color: #faf6f5;
}

.btn-subscribe {
  margin-left: -2px;
  padding: 1rem 2rem;
  background-color: #a48266;
  color: #faf6f5;
  font-family: "StromaMedium";
  font-size: 1rem;
  line-height: 1rem;
  letter-spacing: 0.5px;
  border-radius: 0;
}

.btn-subscribe:hover,
.btn-subscribe:focus,
.btn-subscribe:active {
  background-color: #262b26;
  color: #faf6f5;
}

.btn-add-to-cart-general {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  padding: 1rem 1rem;
  background-color: #a8d39e;
  color: #262b26;
  font-family: "StromaMedium";
  font-size: 1rem;
  line-height: 1rem;
  letter-spacing: 0.5px;
  border-radius: 0;
  opacity: 0;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.btn-add-to-cart-general i {
  margin-right: .75rem;
  font-size: .9rem;
}

.btn-add-to-cart-general:hover,
.btn-add-to-cart-general:focus,
.btn-add-to-cart-general:active {
  background-color: #a8d39e;
  color: #464f46;
}

.btn-contact {
  padding: 1rem 2rem;
  background-color: #faf6f5;
  color: #262b26;
  font-family: "StromaMedium";
  font-size: 1rem;
  line-height: 1rem;
  letter-spacing: 0.5px;
  border-radius: 0;
}

.btn-contact:hover,
.btn-contact:focus,
.btn-contact:active {
  background-color: #3f171f;
  color: #faf6f5;
}

/* navigation */

#mainNav {
  box-shadow: none;
  background-color: #fff;
  transition: background-color 0.2s ease;
}

#mainNav .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 3rem;
}

#mainNav .navbar-brand img {
  width: 110px;
  height: auto;
  opacity: 1;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

#mainNav .navbar-brand:hover img {
  opacity: .8;
}

#mainNav .navbar-nav .nav-item .nav-link {
  position: relative;
  padding: 0.75rem 0;
  color: #262b26;
  font-family: "StromaMedium";
  font-size: 1.05rem;
  line-height: 1.05rem;
  letter-spacing: .5px;
}

#mainNav .navbar-nav .nav-item .nav-link i {
  margin-left: .4rem;
  font-size: .8rem;
}

#mainNav .navbar-nav .nav-item .nav-link img {
  height: 23px;
  width: auto;
  margin-top: -4px;
}

#mainNav .navbar-nav .nav-item .nav-link:hover,
#mainNav .navbar-nav .nav-item .nav-link:active {
  color: #262b26;
}

#mainNav .navbar-nav .nav-item .nav-link.active {
  color: #262b26 !important;
}

#mainNav .navbar-nav .nav-item .nav-link:before {
  content: "";
  position: absolute;
  display: inline-block;
  z-index: -1;
  /*bottom: 0;*/
  /*height: 9px;*/
  /*background-color: #a48266;*/
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
  left: 0;
  bottom: -.6rem;
  width: 0;
  height: .5em;
  border-radius: 50%;
  pointer-events: none;
  opacity: 0;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 159 7'%3e%3cpath fill='rgba(38,43,38,.9)' d='M149.752 1.458c.945.228 8.311-.268 9.248-.458v3s-4.465.45-5.155.517c-.912.088-1.75-.07-2.635-.031a1.173 1.173 0 01-.217-.012c-.075-.009-.149-.017-.235-.01l-.459.045c-.441.043-5.783.085-6.045.103-.277.017-.557.072-.834.125-.281.055-5.475.11-5.743.123-.079.002-.15-.006-.219-.014a1.05 1.05 0 00-.232-.009c-.202.021-.404.056-.606.09a8.589 8.589 0 01-.619.092c-.157.017-2.373.115-2.575.118h-.102c-.594.003-8.203.014-8.24-.227-.127-.029-.227-.095-.327-.16-.127-.084-.255-.167-.438-.175-.1-.139-9.111.474-9.273.419-.128-.044-.256-.088-.354-.172-.222.027-.394-.014-.566-.056-.136-.032-.272-.065-.434-.064-.104-.026-.228-.025-.352-.024-.654.004-.303.393-1.128.202-.384-.089-.527-.362-.874-.063-.125.107-12.031.201-12.152.075-1.469.095-2.875.165-4.265.234-2.838.142-15.441.28-18.548.618l-.061-.016c-.153-.041-.305-.082-.489-.08-.854.21-3.419-.054-3.419-.054-1.966 0-2.95.445-3.44.445 0 0-4.425.492-5.408-.445-.453.02-2.195-.21-2.71-.092-.986-.074-1.77.126-2.809.392l-.251.063c-.475-.048-6.961-.613-7.549-.51a13.38 13.38 0 01-.989.147c-.123.003-.174-.09-.226-.183-.027-.047-.053-.094-.089-.13-.131.083-.28.114-.433.145-.055.012-.11.023-.165.037-.499.119-.701.137-.964.144-.367.003-.748.073-5.964.154-1.843.497-3.843-.824-5.199-.483-.088.023-.157.634-.226.578-.066-.053-.133-.107-.215-.092-.2.039-.405.062-.61.085-.265.03-.729-.626-.987-.56-.284.071-.416-.86-.803-.916-.335-.048-8.513-.093-8.703-.048-.127.029-.242.027-.355.025-.113-.002-.225-.004-.348.024-.39.088-.771.032-1.157-.024-.253-.037-.508-.074-.768-.071-.958-.17-2.973-.177-3.895.07-.85.228-4.278.296-5.214.216-.195.022-4.437.393-4.48.358-.044-.037-2.225-.422-2.402-.358C4.392 4.208 4.268 4.38 4 4.5 2.788 4.5 0 4 0 4V1s4.1.192 4.57.124c.392-.057.984.491 2.459 0 .264-.007 2.303-.058 3.066-.283.591-.174 8.982-.33 9.11-.334A41.034 41.034 0 0120.62.474c.19.001.39-.026.592-.052.215-.029.432-.058.64-.054.08 0 .149.013.217.025.074.014.147.027.233.024l.461-.016c.443-.016.872-.031 1.134-.033.277 0 .56-.037.84-.073.284-.038 8.43-.074 8.699-.071.079.002.15.015.217.027.078.013.152.027.232.023.202-.008.406-.03.61-.052.21-.023.418-.046.623-.053a138.1 138.1 0 012.578.04l.102.007c.593.034 3.281.19 3.303.432.126.037.221.109.317.18 5.038.092 5.16.183 5.342.202.092.145.25.21.41.275.124.052.249.103.342.193.223-.013.392.039.56.091.135.041.269.082.43.091.103.033.226.04.35.046.653.036 3.575.059 3.717.228 1.472-.004 5.17.136 6.562.153 2.842.034 9.167.145 12.29 0 .02.006 1.654.184 1.674.19.15.05.299.101.483.11.865-.157 1.816-.244 2.767-.331 1.532-.14 3.066-.28 4.247-.716.02.073.087.088.156.104.045.01.09.02.121.048.01.154.044.272.12.346.175-.012.355-.03.535-.048.474-.047.948-.095 1.324-.026.444-.104 10.727-.096 11.207-.087.453.01.932.018 1.453-.066.98.134 1.774-.017 2.828-.218l.255-.048c.47.078 12.86.012 13.453-.054.72-.08 1.104.217 1.733.127.055-.008.111-.016.167-.026.505-.088.708-.094.97-.084.368.019 9.6-.027 9.905-.09.598-.122 6.328-.214 7.089-.3 1.262-.144 2.788.139 3.88.013.202-.027.407-.037.614-.047.266-.014.534-.027.796-.076.287-.054 8.716.243 9.099.323.331.068.641.132.833.1.129-.022.243-.013.357-.004.112.009.223.018.348-.003.395-.063.772.016 1.153.096.251.052.503.105.763.118z'%3e%3c/path%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: cover;
}

#mainNav .navbar-nav .nav-item .nav-link:hover:before {
  /*background-color: #a48266;*/
  height: .5em;
  opacity: 1;
  width: 100%;
}

#mainNav .navbar-nav .nav-item .nav-link-icon {
  opacity: 1;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

#mainNav .navbar-nav .nav-item:hover .nav-link-icon {
  opacity: .8;
}

#mainNav .navbar-nav .nav-item .nav-link-icon:before {
  display: none;
}

.cart-total-span {
  position: absolute;
  top: -12px;
  right: -8px;
  width: 17px;
  height: 17px;
  font-size: 10px;
  line-height: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  background-color: #262b26;
  border-radius: 50%;
  color: #faf6f5;
  text-align: center;
}

@media (min-width: 992px) {
  #mainNav {
    box-shadow: none;
    background-color: #e3d6c2;
    background: linear-gradient(to right, rgba(227, 214, 194, .8), rgba(227, 214, 194, .8)), url("../images/noise.svg");
    background: linear-gradient(to right, rgba(250, 246, 245, .7), rgba(250, 246, 245, .7)), url("../images/noise.svg");
  }

  #mainNav .navbar-nav .nav-item .nav-link {
    color: #262b26;
    padding: 0;
    margin: 0 1rem;
  }

  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #262b26;
  }

  #mainNav .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
  }

  /*
  #mainNav.navbar-shrink {
    box-shadow: none;
    background: linear-gradient(to right, rgba(250, 246, 245, 1), rgba(250, 246, 245, 1)), url("../images/noise.svg");
  }
  */
}

/* cover */

header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background: linear-gradient(to bottom, rgba(66, 66, 66, 0.7) 0%, rgba(66, 66, 66, 0.7) 100%), url("../images/cover5.jpg");
  background-position: center;
  background-position-y: 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  clip-path: polygon(0% 0%, 0% 95.625%, 1.69492% 96.082325%, 3.38983% 96.534625%, 5.08475% 96.97695%, 6.77966% 97.404475%, 8.47458% 97.8125%, 10.1695% 98.19655%, 11.8644% 98.55245%, 13.5593% 98.87625%, 15.2542% 99.16445%, 16.9492% 99.413875%, 18.6441% 99.62175%, 20.339% 99.785875%, 22.0339% 99.9044%, 23.7288% 99.976025%, 25.4237% 100%, 27.1186% 99.976025%, 28.8136% 99.9044%, 30.5085% 99.785875%, 32.2034% 99.62175%, 33.8983% 99.413875%, 35.5932% 99.16445%, 37.2881% 98.87625%, 38.9831% 98.55245%, 40.678% 98.19655%, 42.3729% 97.8125%, 44.0678% 97.404475%, 45.7627% 96.97695%, 47.4576% 96.534625%, 49.1525% 96.082325%, 50.8475% 95.625%, 52.5424% 95.1677%, 54.2373% 94.7154%, 55.9322% 94.27305%, 57.6271% 93.845525%, 59.322% 93.4375%, 61.017% 93.05345%, 62.7119% 92.69755%, 64.4068% 92.37375%, 66.1017% 92.08555%, 67.7966% 91.83615%, 69.4915% 91.62825%, 71.1864% 91.464125%, 72.8814% 91.3456%, 74.5763% 91.273975%, 76.2712% 91.25%, 77.9661% 91.273975%, 79.661% 91.3456%, 81.3559% 91.464125%, 83.0509% 91.62825%, 84.7458% 91.83615%, 86.4407% 92.08555%, 88.1356% 92.37375%, 89.8305% 92.69755%, 91.5254% 93.05345%, 93.2203% 93.4375%, 94.9153% 93.845525%, 96.6102% 94.27305%, 98.3051% 94.7154%, 100% 95.1677%, 100% 0%);
  shape-outside: polygon(0% 0%, 0% 82.5%, 1.69492% 84.3293%, 3.38983% 86.1385%, 5.08475% 87.9078%, 6.77966% 89.6179%, 8.47458% 91.25%, 10.1695% 92.7862%, 11.8644% 94.2098%, 13.5593% 95.505%, 15.2542% 96.6578%, 16.9492% 97.6555%, 18.6441% 98.487%, 20.339% 99.1435%, 22.0339% 99.6176%, 23.7288% 99.9041%, 25.4237% 100%, 27.1186% 99.9041%, 28.8136% 99.6176%, 30.5085% 99.1435%, 32.2034% 98.487%, 33.8983% 97.6555%, 35.5932% 96.6578%, 37.2881% 95.505%, 38.9831% 94.2098%, 40.678% 92.7862%, 42.3729% 91.25%, 44.0678% 89.6179%, 45.7627% 87.9078%, 47.4576% 86.1385%, 49.1525% 84.3293%, 50.8475% 82.5%, 52.5424% 80.6708%, 54.2373% 78.8616%, 55.9322% 77.0922%, 57.6271% 75.3821%, 59.322% 73.75%, 61.017% 72.2138%, 62.7119% 70.7902%, 64.4068% 69.495%, 66.1017% 68.3422%, 67.7966% 67.3446%, 69.4915% 66.513%, 71.1864% 65.8565%, 72.8814% 65.3824%, 74.5763% 65.0959%, 76.2712% 65%, 77.9661% 65.0959%, 79.661% 65.3824%, 81.3559% 65.8565%, 83.0509% 66.513%, 84.7458% 67.3446%, 86.4407% 68.3422%, 88.1356% 69.495%, 89.8305% 70.7902%, 91.5254% 72.2138%, 93.2203% 73.75%, 94.9153% 75.3821%, 96.6102% 77.0922%, 98.3051% 78.8616%, 100% 80.6708%, 100% 0%);
}

header.masthead h1,
header.masthead .h1 {
  position: relative;
  display: inline-block;
  font-size: 2.25rem;
  color: #faf6f5;
  letter-spacing: 1px;
  font-family: "StromaMedium";
}

header.masthead h1:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -.5rem;
  width: 100%;
  height: .25em;
  border-radius: 50%;
  pointer-events: none;
  opacity: 1;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 159 7'%3e%3cpath fill='rgba(255,255,255,.9)' d='M149.752 1.458c.945.228 8.311-.268 9.248-.458v3s-4.465.45-5.155.517c-.912.088-1.75-.07-2.635-.031a1.173 1.173 0 01-.217-.012c-.075-.009-.149-.017-.235-.01l-.459.045c-.441.043-5.783.085-6.045.103-.277.017-.557.072-.834.125-.281.055-5.475.11-5.743.123-.079.002-.15-.006-.219-.014a1.05 1.05 0 00-.232-.009c-.202.021-.404.056-.606.09a8.589 8.589 0 01-.619.092c-.157.017-2.373.115-2.575.118h-.102c-.594.003-8.203.014-8.24-.227-.127-.029-.227-.095-.327-.16-.127-.084-.255-.167-.438-.175-.1-.139-9.111.474-9.273.419-.128-.044-.256-.088-.354-.172-.222.027-.394-.014-.566-.056-.136-.032-.272-.065-.434-.064-.104-.026-.228-.025-.352-.024-.654.004-.303.393-1.128.202-.384-.089-.527-.362-.874-.063-.125.107-12.031.201-12.152.075-1.469.095-2.875.165-4.265.234-2.838.142-15.441.28-18.548.618l-.061-.016c-.153-.041-.305-.082-.489-.08-.854.21-3.419-.054-3.419-.054-1.966 0-2.95.445-3.44.445 0 0-4.425.492-5.408-.445-.453.02-2.195-.21-2.71-.092-.986-.074-1.77.126-2.809.392l-.251.063c-.475-.048-6.961-.613-7.549-.51a13.38 13.38 0 01-.989.147c-.123.003-.174-.09-.226-.183-.027-.047-.053-.094-.089-.13-.131.083-.28.114-.433.145-.055.012-.11.023-.165.037-.499.119-.701.137-.964.144-.367.003-.748.073-5.964.154-1.843.497-3.843-.824-5.199-.483-.088.023-.157.634-.226.578-.066-.053-.133-.107-.215-.092-.2.039-.405.062-.61.085-.265.03-.729-.626-.987-.56-.284.071-.416-.86-.803-.916-.335-.048-8.513-.093-8.703-.048-.127.029-.242.027-.355.025-.113-.002-.225-.004-.348.024-.39.088-.771.032-1.157-.024-.253-.037-.508-.074-.768-.071-.958-.17-2.973-.177-3.895.07-.85.228-4.278.296-5.214.216-.195.022-4.437.393-4.48.358-.044-.037-2.225-.422-2.402-.358C4.392 4.208 4.268 4.38 4 4.5 2.788 4.5 0 4 0 4V1s4.1.192 4.57.124c.392-.057.984.491 2.459 0 .264-.007 2.303-.058 3.066-.283.591-.174 8.982-.33 9.11-.334A41.034 41.034 0 0120.62.474c.19.001.39-.026.592-.052.215-.029.432-.058.64-.054.08 0 .149.013.217.025.074.014.147.027.233.024l.461-.016c.443-.016.872-.031 1.134-.033.277 0 .56-.037.84-.073.284-.038 8.43-.074 8.699-.071.079.002.15.015.217.027.078.013.152.027.232.023.202-.008.406-.03.61-.052.21-.023.418-.046.623-.053a138.1 138.1 0 012.578.04l.102.007c.593.034 3.281.19 3.303.432.126.037.221.109.317.18 5.038.092 5.16.183 5.342.202.092.145.25.21.41.275.124.052.249.103.342.193.223-.013.392.039.56.091.135.041.269.082.43.091.103.033.226.04.35.046.653.036 3.575.059 3.717.228 1.472-.004 5.17.136 6.562.153 2.842.034 9.167.145 12.29 0 .02.006 1.654.184 1.674.19.15.05.299.101.483.11.865-.157 1.816-.244 2.767-.331 1.532-.14 3.066-.28 4.247-.716.02.073.087.088.156.104.045.01.09.02.121.048.01.154.044.272.12.346.175-.012.355-.03.535-.048.474-.047.948-.095 1.324-.026.444-.104 10.727-.096 11.207-.087.453.01.932.018 1.453-.066.98.134 1.774-.017 2.828-.218l.255-.048c.47.078 12.86.012 13.453-.054.72-.08 1.104.217 1.733.127.055-.008.111-.016.167-.026.505-.088.708-.094.97-.084.368.019 9.6-.027 9.905-.09.598-.122 6.328-.214 7.089-.3 1.262-.144 2.788.139 3.88.013.202-.027.407-.037.614-.047.266-.014.534-.027.796-.076.287-.054 8.716.243 9.099.323.331.068.641.132.833.1.129-.022.243-.013.357-.004.112.009.223.018.348-.003.395-.063.772.016 1.153.096.251.052.503.105.763.118z'%3e%3c/path%3e%3c/svg%3e");
}

header.masthead p {
  color: #faf6f5;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
}

@media (min-width: 992px) {
  header.masthead {
    height: 600px;
    padding-top: 105px;
    margin-top: 0;
    padding-bottom: 0;
  }

  header.masthead h1,
  header.masthead .h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  header.masthead h1,
  header.masthead .h1 {
    font-size: 3.5rem;
    line-height: 4rem;
  }
}

/* products section */

.front-page-products h2 {
  position: relative;
  display: inline-block;
  font-size: 2.5rem;
  line-height: 3rem;
  letter-spacing: 1px;
  color: #3f171f;
  font-family: "StromaMedium";
}

/*
.front-page-products h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -.5rem;
  width: 100%;
  height: .25em;
  border-radius: 50%;
  pointer-events: none;
  opacity: 1;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 159 7'%3e%3cpath fill='rgba(63,23,31,1)' d='M149.752 1.458c.945.228 8.311-.268 9.248-.458v3s-4.465.45-5.155.517c-.912.088-1.75-.07-2.635-.031a1.173 1.173 0 01-.217-.012c-.075-.009-.149-.017-.235-.01l-.459.045c-.441.043-5.783.085-6.045.103-.277.017-.557.072-.834.125-.281.055-5.475.11-5.743.123-.079.002-.15-.006-.219-.014a1.05 1.05 0 00-.232-.009c-.202.021-.404.056-.606.09a8.589 8.589 0 01-.619.092c-.157.017-2.373.115-2.575.118h-.102c-.594.003-8.203.014-8.24-.227-.127-.029-.227-.095-.327-.16-.127-.084-.255-.167-.438-.175-.1-.139-9.111.474-9.273.419-.128-.044-.256-.088-.354-.172-.222.027-.394-.014-.566-.056-.136-.032-.272-.065-.434-.064-.104-.026-.228-.025-.352-.024-.654.004-.303.393-1.128.202-.384-.089-.527-.362-.874-.063-.125.107-12.031.201-12.152.075-1.469.095-2.875.165-4.265.234-2.838.142-15.441.28-18.548.618l-.061-.016c-.153-.041-.305-.082-.489-.08-.854.21-3.419-.054-3.419-.054-1.966 0-2.95.445-3.44.445 0 0-4.425.492-5.408-.445-.453.02-2.195-.21-2.71-.092-.986-.074-1.77.126-2.809.392l-.251.063c-.475-.048-6.961-.613-7.549-.51a13.38 13.38 0 01-.989.147c-.123.003-.174-.09-.226-.183-.027-.047-.053-.094-.089-.13-.131.083-.28.114-.433.145-.055.012-.11.023-.165.037-.499.119-.701.137-.964.144-.367.003-.748.073-5.964.154-1.843.497-3.843-.824-5.199-.483-.088.023-.157.634-.226.578-.066-.053-.133-.107-.215-.092-.2.039-.405.062-.61.085-.265.03-.729-.626-.987-.56-.284.071-.416-.86-.803-.916-.335-.048-8.513-.093-8.703-.048-.127.029-.242.027-.355.025-.113-.002-.225-.004-.348.024-.39.088-.771.032-1.157-.024-.253-.037-.508-.074-.768-.071-.958-.17-2.973-.177-3.895.07-.85.228-4.278.296-5.214.216-.195.022-4.437.393-4.48.358-.044-.037-2.225-.422-2.402-.358C4.392 4.208 4.268 4.38 4 4.5 2.788 4.5 0 4 0 4V1s4.1.192 4.57.124c.392-.057.984.491 2.459 0 .264-.007 2.303-.058 3.066-.283.591-.174 8.982-.33 9.11-.334A41.034 41.034 0 0120.62.474c.19.001.39-.026.592-.052.215-.029.432-.058.64-.054.08 0 .149.013.217.025.074.014.147.027.233.024l.461-.016c.443-.016.872-.031 1.134-.033.277 0 .56-.037.84-.073.284-.038 8.43-.074 8.699-.071.079.002.15.015.217.027.078.013.152.027.232.023.202-.008.406-.03.61-.052.21-.023.418-.046.623-.053a138.1 138.1 0 012.578.04l.102.007c.593.034 3.281.19 3.303.432.126.037.221.109.317.18 5.038.092 5.16.183 5.342.202.092.145.25.21.41.275.124.052.249.103.342.193.223-.013.392.039.56.091.135.041.269.082.43.091.103.033.226.04.35.046.653.036 3.575.059 3.717.228 1.472-.004 5.17.136 6.562.153 2.842.034 9.167.145 12.29 0 .02.006 1.654.184 1.674.19.15.05.299.101.483.11.865-.157 1.816-.244 2.767-.331 1.532-.14 3.066-.28 4.247-.716.02.073.087.088.156.104.045.01.09.02.121.048.01.154.044.272.12.346.175-.012.355-.03.535-.048.474-.047.948-.095 1.324-.026.444-.104 10.727-.096 11.207-.087.453.01.932.018 1.453-.066.98.134 1.774-.017 2.828-.218l.255-.048c.47.078 12.86.012 13.453-.054.72-.08 1.104.217 1.733.127.055-.008.111-.016.167-.026.505-.088.708-.094.97-.084.368.019 9.6-.027 9.905-.09.598-.122 6.328-.214 7.089-.3 1.262-.144 2.788.139 3.88.013.202-.027.407-.037.614-.047.266-.014.534-.027.796-.076.287-.054 8.716.243 9.099.323.331.068.641.132.833.1.129-.022.243-.013.357-.004.112.009.223.018.348-.003.395-.063.772.016 1.153.096.251.052.503.105.763.118z'%3e%3c/path%3e%3c/svg%3e");
}
*/

.front-page-products ul {
  list-style-type: none;
  padding-inline-start: 0;
}

.front-page-products ul li {
  display: inline-block;
  margin-right: 2rem;
}

.front-page-products ul li:last-child {
  margin-right: 0;
}

.front-page-products ul li a {
  padding-bottom: 4px;
  color: #262b26;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.front-page-products ul li a:hover,
.front-page-products ul li.active a {
  border-bottom: 2px solid #262b26;
}

.individual-product-div {
  position: relative;
  cursor: pointer;
}

.individual-product-div .product-photo {
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-position-x: 0;
  background-size: cover;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.individual-product-div.sold-out .product-photo {
  opacity: 1;
  background-position-x: 0 !important;
}

.individual-product-div:hover .product-photo {
  background-position-x: 100%;
}

.individual-product-div:hover .btn-add-to-cart-general {
  opacity: 1;
}

.individual-product-div img {
  width: 100%;
  height: auto;
  visibility: hidden;
}

.individual-product-div h3 {
  color: #262b26;
  font-family: "StromaMedium";
  font-size: 1.25rem;
  line-height: 1.5rem;
  text-decoration: none;
}

.individual-product-div p {
  color: #262b26;
  font-family: "Inter", sans-serif;
  font-size: .9rem;
  line-height: 1.1rem;
}

.individual-product-div p.product-price {
  color: #262b26;
  font-family: "Inter", sans-serif;
  font-size: .9rem;
  line-height: 1.1rem;
  font-weight: 600;
}

.individual-product-div .soldout {
  position: absolute;
  display: block;
  padding: .5rem .75rem;
  top: -8px;
  right: -8px;
  background-color: #a48266;
  border-radius: 0;
  color: #faf6f5;
  font-family: "Inter", sans-serif;
  font-size: .8rem;
  line-height: .8rem;
  font-weight: 500;
  text-transform: uppercase;
}

.individual-product-div p.add-to-cart {
  margin-bottom: 0;
}

.individual-product-div p.add-to-cart a {
  padding-bottom: 4px;
  border-bottom: 2px solid #262b26;
  color: #262b26;
  text-decoration: none;
  font-weight: 500;
  text-transform: uppercase;
}

.individual-product-div .price {
  position: absolute;
  display: inline-block;
  top: 16px;
  right: 16px;
  width: auto;
  height: 24px;
  margin-left: 19px;
  margin-bottom: 0;
  padding: 0 12px 0 12px;
  font-size: .9rem;
  line-height: 24px;
  font-weight: 500;
  background-color: #a8d39e;
  border-radius: 0;
  border-left: 1px solid #a8d39e;
  color: #262b26;
}

.individual-product-div .price:before {
  content: "";
  position: absolute;
  display: block;
  left: -13px;
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-right: 12px solid #a8d39e;
}

.individual-product-div .price:after {
  content: "";
  position: absolute;
  display: block;
  top: 10px;
  left: 0;
  background-color: #262b26;
  border-radius: 50%;
  width: 4px;
  height: 4px;
}

.sold-out-badge {
  position: absolute;
  top: -14px;
  right: -8px;
  padding: 7px 12px;
  font-family: "Inter", sans-serif;
  font-size: .8rem;
  line-height: 1rem;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  background-color: #a48266;
  border-radius: 0;
  box-shadow: -3px 3px 5px 0 rgba(63,23,31,.5);
  -webkit-box-shadow: -3px 3px 5px 0 rgba(63,23,31,.5);
  -moz-box-shadow: -3px 3px 5px 0 rgba(63,23,31,.5);
}

.exclusive-badge {
  position: absolute;
  top: -19px;
  right: -15px;
  width: 46px;
  height: 46px;
  background-image: url("../images/exclusive_badge_2.png");
  background-size: 46px;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 0;
}

/* cta section */

.front-page-cta {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #a48266;
  background: linear-gradient(to right, rgba(164, 130, 102, .7), rgba(164, 130, 102, .7)), url("../images/noise.svg");
  clip-path: polygon(0% 0%, 0% 95.625%, 1.69492% 96.082325%, 3.38983% 96.534625%, 5.08475% 96.97695%, 6.77966% 97.404475%, 8.47458% 97.8125%, 10.1695% 98.19655%, 11.8644% 98.55245%, 13.5593% 98.87625%, 15.2542% 99.16445%, 16.9492% 99.413875%, 18.6441% 99.62175%, 20.339% 99.785875%, 22.0339% 99.9044%, 23.7288% 99.976025%, 25.4237% 100%, 27.1186% 99.976025%, 28.8136% 99.9044%, 30.5085% 99.785875%, 32.2034% 99.62175%, 33.8983% 99.413875%, 35.5932% 99.16445%, 37.2881% 98.87625%, 38.9831% 98.55245%, 40.678% 98.19655%, 42.3729% 97.8125%, 44.0678% 97.404475%, 45.7627% 96.97695%, 47.4576% 96.534625%, 49.1525% 96.082325%, 50.8475% 95.625%, 52.5424% 95.1677%, 54.2373% 94.7154%, 55.9322% 94.27305%, 57.6271% 93.845525%, 59.322% 93.4375%, 61.017% 93.05345%, 62.7119% 92.69755%, 64.4068% 92.37375%, 66.1017% 92.08555%, 67.7966% 91.83615%, 69.4915% 91.62825%, 71.1864% 91.464125%, 72.8814% 91.3456%, 74.5763% 91.273975%, 76.2712% 91.25%, 77.9661% 91.273975%, 79.661% 91.3456%, 81.3559% 91.464125%, 83.0509% 91.62825%, 84.7458% 91.83615%, 86.4407% 92.08555%, 88.1356% 92.37375%, 89.8305% 92.69755%, 91.5254% 93.05345%, 93.2203% 93.4375%, 94.9153% 93.845525%, 96.6102% 94.27305%, 98.3051% 94.7154%, 100% 95.1677%, 100% 0%);
  shape-outside: polygon(0% 0%, 0% 82.5%, 1.69492% 84.3293%, 3.38983% 86.1385%, 5.08475% 87.9078%, 6.77966% 89.6179%, 8.47458% 91.25%, 10.1695% 92.7862%, 11.8644% 94.2098%, 13.5593% 95.505%, 15.2542% 96.6578%, 16.9492% 97.6555%, 18.6441% 98.487%, 20.339% 99.1435%, 22.0339% 99.6176%, 23.7288% 99.9041%, 25.4237% 100%, 27.1186% 99.9041%, 28.8136% 99.6176%, 30.5085% 99.1435%, 32.2034% 98.487%, 33.8983% 97.6555%, 35.5932% 96.6578%, 37.2881% 95.505%, 38.9831% 94.2098%, 40.678% 92.7862%, 42.3729% 91.25%, 44.0678% 89.6179%, 45.7627% 87.9078%, 47.4576% 86.1385%, 49.1525% 84.3293%, 50.8475% 82.5%, 52.5424% 80.6708%, 54.2373% 78.8616%, 55.9322% 77.0922%, 57.6271% 75.3821%, 59.322% 73.75%, 61.017% 72.2138%, 62.7119% 70.7902%, 64.4068% 69.495%, 66.1017% 68.3422%, 67.7966% 67.3446%, 69.4915% 66.513%, 71.1864% 65.8565%, 72.8814% 65.3824%, 74.5763% 65.0959%, 76.2712% 65%, 77.9661% 65.0959%, 79.661% 65.3824%, 81.3559% 65.8565%, 83.0509% 66.513%, 84.7458% 67.3446%, 86.4407% 68.3422%, 88.1356% 69.495%, 89.8305% 70.7902%, 91.5254% 72.2138%, 93.2203% 73.75%, 94.9153% 75.3821%, 96.6102% 77.0922%, 98.3051% 78.8616%, 100% 80.6708%, 100% 0%);
}

.front-page-cta-row > div:nth-child(1) {
  width: 40.5%;
  padding-top: 4rem;
  padding-bottom: 5rem;
  background: url('../images/create_your_own2.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.front-page-cta-row > div:nth-child(2) {
  width: 42.5%;
  margin-left: 5%;
  margin-right: 12%;
  padding-top: 4rem;
  padding-bottom: 5rem;
}

.front-page-cta h2 {
  position: relative;
  display: inline-block;
  font-size: 2.25rem;
  line-height: 3rem;
  color: #faf6f5;
  letter-spacing: 1px;
  font-family: "StromaMedium";
}

.front-page-cta h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -.5rem;
  width: 100%;
  height: .25em;
  border-radius: 50%;
  pointer-events: none;
  opacity: 1;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 159 7'%3e%3cpath fill='rgba(255,255,255,.9)' d='M149.752 1.458c.945.228 8.311-.268 9.248-.458v3s-4.465.45-5.155.517c-.912.088-1.75-.07-2.635-.031a1.173 1.173 0 01-.217-.012c-.075-.009-.149-.017-.235-.01l-.459.045c-.441.043-5.783.085-6.045.103-.277.017-.557.072-.834.125-.281.055-5.475.11-5.743.123-.079.002-.15-.006-.219-.014a1.05 1.05 0 00-.232-.009c-.202.021-.404.056-.606.09a8.589 8.589 0 01-.619.092c-.157.017-2.373.115-2.575.118h-.102c-.594.003-8.203.014-8.24-.227-.127-.029-.227-.095-.327-.16-.127-.084-.255-.167-.438-.175-.1-.139-9.111.474-9.273.419-.128-.044-.256-.088-.354-.172-.222.027-.394-.014-.566-.056-.136-.032-.272-.065-.434-.064-.104-.026-.228-.025-.352-.024-.654.004-.303.393-1.128.202-.384-.089-.527-.362-.874-.063-.125.107-12.031.201-12.152.075-1.469.095-2.875.165-4.265.234-2.838.142-15.441.28-18.548.618l-.061-.016c-.153-.041-.305-.082-.489-.08-.854.21-3.419-.054-3.419-.054-1.966 0-2.95.445-3.44.445 0 0-4.425.492-5.408-.445-.453.02-2.195-.21-2.71-.092-.986-.074-1.77.126-2.809.392l-.251.063c-.475-.048-6.961-.613-7.549-.51a13.38 13.38 0 01-.989.147c-.123.003-.174-.09-.226-.183-.027-.047-.053-.094-.089-.13-.131.083-.28.114-.433.145-.055.012-.11.023-.165.037-.499.119-.701.137-.964.144-.367.003-.748.073-5.964.154-1.843.497-3.843-.824-5.199-.483-.088.023-.157.634-.226.578-.066-.053-.133-.107-.215-.092-.2.039-.405.062-.61.085-.265.03-.729-.626-.987-.56-.284.071-.416-.86-.803-.916-.335-.048-8.513-.093-8.703-.048-.127.029-.242.027-.355.025-.113-.002-.225-.004-.348.024-.39.088-.771.032-1.157-.024-.253-.037-.508-.074-.768-.071-.958-.17-2.973-.177-3.895.07-.85.228-4.278.296-5.214.216-.195.022-4.437.393-4.48.358-.044-.037-2.225-.422-2.402-.358C4.392 4.208 4.268 4.38 4 4.5 2.788 4.5 0 4 0 4V1s4.1.192 4.57.124c.392-.057.984.491 2.459 0 .264-.007 2.303-.058 3.066-.283.591-.174 8.982-.33 9.11-.334A41.034 41.034 0 0120.62.474c.19.001.39-.026.592-.052.215-.029.432-.058.64-.054.08 0 .149.013.217.025.074.014.147.027.233.024l.461-.016c.443-.016.872-.031 1.134-.033.277 0 .56-.037.84-.073.284-.038 8.43-.074 8.699-.071.079.002.15.015.217.027.078.013.152.027.232.023.202-.008.406-.03.61-.052.21-.023.418-.046.623-.053a138.1 138.1 0 012.578.04l.102.007c.593.034 3.281.19 3.303.432.126.037.221.109.317.18 5.038.092 5.16.183 5.342.202.092.145.25.21.41.275.124.052.249.103.342.193.223-.013.392.039.56.091.135.041.269.082.43.091.103.033.226.04.35.046.653.036 3.575.059 3.717.228 1.472-.004 5.17.136 6.562.153 2.842.034 9.167.145 12.29 0 .02.006 1.654.184 1.674.19.15.05.299.101.483.11.865-.157 1.816-.244 2.767-.331 1.532-.14 3.066-.28 4.247-.716.02.073.087.088.156.104.045.01.09.02.121.048.01.154.044.272.12.346.175-.012.355-.03.535-.048.474-.047.948-.095 1.324-.026.444-.104 10.727-.096 11.207-.087.453.01.932.018 1.453-.066.98.134 1.774-.017 2.828-.218l.255-.048c.47.078 12.86.012 13.453-.054.72-.08 1.104.217 1.733.127.055-.008.111-.016.167-.026.505-.088.708-.094.97-.084.368.019 9.6-.027 9.905-.09.598-.122 6.328-.214 7.089-.3 1.262-.144 2.788.139 3.88.013.202-.027.407-.037.614-.047.266-.014.534-.027.796-.076.287-.054 8.716.243 9.099.323.331.068.641.132.833.1.129-.022.243-.013.357-.004.112.009.223.018.348-.003.395-.063.772.016 1.153.096.251.052.503.105.763.118z'%3e%3c/path%3e%3c/svg%3e");
}

.front-page-cta p {
  color: #faf6f5;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
}

/* advantages section */

.front-page-advantages {
  padding-top: 3rem;
  padding-bottom: 4.5rem;
  background-color: #a48266;
  background-color: #3f171f;
  background: linear-gradient(to right, rgba(164, 130, 102, .7), rgba(164, 130, 102, .7)), url("../images/noise.svg");
  background: linear-gradient(to right, rgba(63, 23, 31, .7), rgba(63, 23, 31, .7)), url("../images/noise.svg");
  clip-path: polygon(0% 0%, 0% 95.625%, 1.69492% 96.082325%, 3.38983% 96.534625%, 5.08475% 96.97695%, 6.77966% 97.404475%, 8.47458% 97.8125%, 10.1695% 98.19655%, 11.8644% 98.55245%, 13.5593% 98.87625%, 15.2542% 99.16445%, 16.9492% 99.413875%, 18.6441% 99.62175%, 20.339% 99.785875%, 22.0339% 99.9044%, 23.7288% 99.976025%, 25.4237% 100%, 27.1186% 99.976025%, 28.8136% 99.9044%, 30.5085% 99.785875%, 32.2034% 99.62175%, 33.8983% 99.413875%, 35.5932% 99.16445%, 37.2881% 98.87625%, 38.9831% 98.55245%, 40.678% 98.19655%, 42.3729% 97.8125%, 44.0678% 97.404475%, 45.7627% 96.97695%, 47.4576% 96.534625%, 49.1525% 96.082325%, 50.8475% 95.625%, 52.5424% 95.1677%, 54.2373% 94.7154%, 55.9322% 94.27305%, 57.6271% 93.845525%, 59.322% 93.4375%, 61.017% 93.05345%, 62.7119% 92.69755%, 64.4068% 92.37375%, 66.1017% 92.08555%, 67.7966% 91.83615%, 69.4915% 91.62825%, 71.1864% 91.464125%, 72.8814% 91.3456%, 74.5763% 91.273975%, 76.2712% 91.25%, 77.9661% 91.273975%, 79.661% 91.3456%, 81.3559% 91.464125%, 83.0509% 91.62825%, 84.7458% 91.83615%, 86.4407% 92.08555%, 88.1356% 92.37375%, 89.8305% 92.69755%, 91.5254% 93.05345%, 93.2203% 93.4375%, 94.9153% 93.845525%, 96.6102% 94.27305%, 98.3051% 94.7154%, 100% 95.1677%, 100% 0%);
  shape-outside: polygon(0% 0%, 0% 82.5%, 1.69492% 84.3293%, 3.38983% 86.1385%, 5.08475% 87.9078%, 6.77966% 89.6179%, 8.47458% 91.25%, 10.1695% 92.7862%, 11.8644% 94.2098%, 13.5593% 95.505%, 15.2542% 96.6578%, 16.9492% 97.6555%, 18.6441% 98.487%, 20.339% 99.1435%, 22.0339% 99.6176%, 23.7288% 99.9041%, 25.4237% 100%, 27.1186% 99.9041%, 28.8136% 99.6176%, 30.5085% 99.1435%, 32.2034% 98.487%, 33.8983% 97.6555%, 35.5932% 96.6578%, 37.2881% 95.505%, 38.9831% 94.2098%, 40.678% 92.7862%, 42.3729% 91.25%, 44.0678% 89.6179%, 45.7627% 87.9078%, 47.4576% 86.1385%, 49.1525% 84.3293%, 50.8475% 82.5%, 52.5424% 80.6708%, 54.2373% 78.8616%, 55.9322% 77.0922%, 57.6271% 75.3821%, 59.322% 73.75%, 61.017% 72.2138%, 62.7119% 70.7902%, 64.4068% 69.495%, 66.1017% 68.3422%, 67.7966% 67.3446%, 69.4915% 66.513%, 71.1864% 65.8565%, 72.8814% 65.3824%, 74.5763% 65.0959%, 76.2712% 65%, 77.9661% 65.0959%, 79.661% 65.3824%, 81.3559% 65.8565%, 83.0509% 66.513%, 84.7458% 67.3446%, 86.4407% 68.3422%, 88.1356% 69.495%, 89.8305% 70.7902%, 91.5254% 72.2138%, 93.2203% 73.75%, 94.9153% 75.3821%, 96.6102% 77.0922%, 98.3051% 78.8616%, 100% 80.6708%, 100% 0%);
}

.front-page-advantages i {
  font-size: 1.75rem;
  color: #fff;
  display: block;
  /*text-align: center;*/
}

.front-page-advantages h2 {
  position: relative;
  display: inline-block;
  font-size: 1.25rem;
  line-height: 1.85rem;
  color: #faf6f5;
  letter-spacing: 1px;
  font-family: "StromaMedium";
}

.front-page-advantages h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -.25rem;
  width: 100%;
  height: .25em;
  border-radius: 50%;
  pointer-events: none;
  opacity: 1;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 159 7'%3e%3cpath fill='rgba(255,255,255,.9)' d='M149.752 1.458c.945.228 8.311-.268 9.248-.458v3s-4.465.45-5.155.517c-.912.088-1.75-.07-2.635-.031a1.173 1.173 0 01-.217-.012c-.075-.009-.149-.017-.235-.01l-.459.045c-.441.043-5.783.085-6.045.103-.277.017-.557.072-.834.125-.281.055-5.475.11-5.743.123-.079.002-.15-.006-.219-.014a1.05 1.05 0 00-.232-.009c-.202.021-.404.056-.606.09a8.589 8.589 0 01-.619.092c-.157.017-2.373.115-2.575.118h-.102c-.594.003-8.203.014-8.24-.227-.127-.029-.227-.095-.327-.16-.127-.084-.255-.167-.438-.175-.1-.139-9.111.474-9.273.419-.128-.044-.256-.088-.354-.172-.222.027-.394-.014-.566-.056-.136-.032-.272-.065-.434-.064-.104-.026-.228-.025-.352-.024-.654.004-.303.393-1.128.202-.384-.089-.527-.362-.874-.063-.125.107-12.031.201-12.152.075-1.469.095-2.875.165-4.265.234-2.838.142-15.441.28-18.548.618l-.061-.016c-.153-.041-.305-.082-.489-.08-.854.21-3.419-.054-3.419-.054-1.966 0-2.95.445-3.44.445 0 0-4.425.492-5.408-.445-.453.02-2.195-.21-2.71-.092-.986-.074-1.77.126-2.809.392l-.251.063c-.475-.048-6.961-.613-7.549-.51a13.38 13.38 0 01-.989.147c-.123.003-.174-.09-.226-.183-.027-.047-.053-.094-.089-.13-.131.083-.28.114-.433.145-.055.012-.11.023-.165.037-.499.119-.701.137-.964.144-.367.003-.748.073-5.964.154-1.843.497-3.843-.824-5.199-.483-.088.023-.157.634-.226.578-.066-.053-.133-.107-.215-.092-.2.039-.405.062-.61.085-.265.03-.729-.626-.987-.56-.284.071-.416-.86-.803-.916-.335-.048-8.513-.093-8.703-.048-.127.029-.242.027-.355.025-.113-.002-.225-.004-.348.024-.39.088-.771.032-1.157-.024-.253-.037-.508-.074-.768-.071-.958-.17-2.973-.177-3.895.07-.85.228-4.278.296-5.214.216-.195.022-4.437.393-4.48.358-.044-.037-2.225-.422-2.402-.358C4.392 4.208 4.268 4.38 4 4.5 2.788 4.5 0 4 0 4V1s4.1.192 4.57.124c.392-.057.984.491 2.459 0 .264-.007 2.303-.058 3.066-.283.591-.174 8.982-.33 9.11-.334A41.034 41.034 0 0120.62.474c.19.001.39-.026.592-.052.215-.029.432-.058.64-.054.08 0 .149.013.217.025.074.014.147.027.233.024l.461-.016c.443-.016.872-.031 1.134-.033.277 0 .56-.037.84-.073.284-.038 8.43-.074 8.699-.071.079.002.15.015.217.027.078.013.152.027.232.023.202-.008.406-.03.61-.052.21-.023.418-.046.623-.053a138.1 138.1 0 012.578.04l.102.007c.593.034 3.281.19 3.303.432.126.037.221.109.317.18 5.038.092 5.16.183 5.342.202.092.145.25.21.41.275.124.052.249.103.342.193.223-.013.392.039.56.091.135.041.269.082.43.091.103.033.226.04.35.046.653.036 3.575.059 3.717.228 1.472-.004 5.17.136 6.562.153 2.842.034 9.167.145 12.29 0 .02.006 1.654.184 1.674.19.15.05.299.101.483.11.865-.157 1.816-.244 2.767-.331 1.532-.14 3.066-.28 4.247-.716.02.073.087.088.156.104.045.01.09.02.121.048.01.154.044.272.12.346.175-.012.355-.03.535-.048.474-.047.948-.095 1.324-.026.444-.104 10.727-.096 11.207-.087.453.01.932.018 1.453-.066.98.134 1.774-.017 2.828-.218l.255-.048c.47.078 12.86.012 13.453-.054.72-.08 1.104.217 1.733.127.055-.008.111-.016.167-.026.505-.088.708-.094.97-.084.368.019 9.6-.027 9.905-.09.598-.122 6.328-.214 7.089-.3 1.262-.144 2.788.139 3.88.013.202-.027.407-.037.614-.047.266-.014.534-.027.796-.076.287-.054 8.716.243 9.099.323.331.068.641.132.833.1.129-.022.243-.013.357-.004.112.009.223.018.348-.003.395-.063.772.016 1.153.096.251.052.503.105.763.118z'%3e%3c/path%3e%3c/svg%3e");
}

.front-page-advantages p {
  width: 90%;
  margin-left: 0;
  margin-right: auto;
  color: #faf6f5;
  font-family: "Inter", sans-serif;
  font-size: .85rem;
  line-height: 1.25rem;
}

/* footer */

footer {
  padding-top: 3rem;
  padding-bottom: 2rem;
}

footer h2 {
  color: #262b26;
  font-family: "StromaMedium";
  font-size: 1.25rem;
  line-height: 1.85rem;
  letter-spacing: 1px;
}

footer p {
  margin-bottom: 0;
  color: #262b26;
  font-family: "Inter", sans-serif;
  font-size: .9rem;
  line-height: 1.25rem;
}

footer p a {
  color: #262b26;
  text-decoration: underline;
}

footer p a:hover {
  color: #262b26;
  text-decoration: none;
}

footer ul {
  margin-bottom: 0;
  list-style-type: none;
  padding-inline-start: 0;
}

footer ul li {
  color: #262b26;
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Inter", sans-serif;
  font-size: .9rem;
  line-height: 1.5rem;
}

footer ul li a {
  color: #262b26;
  text-decoration: none;
}

footer ul li a:hover {
  color: #262b26;
  text-decoration: underline;
}

footer ul.soc-icons {
  width: 55%;
  margin-left: 0;
  text-align: center;
}

footer ul.soc-icons li {
  display: inline-block;
  margin-left: .3rem;
  margin-right: .3rem;
}

footer ul.soc-icons li:last-child {
  margin-right: 0;
}

footer ul.soc-icons li a {
  font-size: 1.3rem;
  color: #262b26;
  opacity: 1;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

footer ul.soc-icons li a:hover {
  color: #262b26;
  opacity: .7;
}

footer img {
  width: 60%;
  height: auto;
  margin-bottom: 1.25rem;
}

.newsletter-column {
  padding-right: 3rem;
}

.subscribe-input {
  outline: 0 !important;
  box-shadow: none !important;
  font-family: "Inter", sans-serif;
  font-size: .9rem;
  line-height: 1.25rem;
  color: #262b26;
  border: 1px solid #ccc;
  border-right: 0;
  border-radius: 0;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.subscribe-input:focus {
  border: 1px solid #ccc;
  border-right: 0;
}

.newsletter-column p:last-child {
  font-size: .75rem;
  opacity: .7;
}

.copyright-row {
  margin-top: 2.25rem;
  padding-top: 1.5rem;
  border-top: 1px solid #ddd;
  font-family: "Inter", sans-serif;
  font-size: .9rem;
}

.payment-methods-div {
  text-align: right;
}

.payment-methods-div img {
  height: 18px !important;
  width: auto;
  margin-bottom: 0;
  margin-right: 1.2rem;
}

.payment-methods-div img:last-child {
  margin-right: 0;
}









/* */
